WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Gravity Forms CSS Ready Class Selector

Easily select a CSS "Ready Class" for your fields within Gravity Forms

Does this plugin rely on anything?

Yes, you need to install the Gravity Forms Plugin for this plugin to work. And it needs to be at leat v1.5

Requires: 3.0 or higher
Compatible up to: 3.5.2
Last Updated: 2013-5-13
Downloads: 25,687

Ratings

4 stars
4.9 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
25,4,1
100,1,1
100,2,2
100,1,1
33,3,1
0,2,0
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1